' LOWER.BAS
' This program demonstrates the UCASE$ and LCASE$ functions.

CLS

character$ = "Sherlock Holmes"
PRINT character$

character$ = UCASE$(character$)
PRINT character$

character$ = LCASE$(character$)
PRINT character$

